=== debian/control ===
Source: prism-webapp-stereomood
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-stereomood
Architecture: all
Depends: prism
Homepage: http://www.stereomood.com/
Description: StereoMood WebApp for Prism
 StereoMood WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
